Subject: Re: Bo Gritz

From: [email-masked] (Steve Crocker)
Date: 9 Nov 1992 06:54:29 GMT

The following is a Prodigy discussion of Bo Gritz which I thought
would be illuminating here.
-Steve

<begin repost>

PRODIGY(R) interactive personal service         11/06/92         3:05 AM

         ARTS CLUB
TOPIC:   BOOKS/NONFICTION
TIME:    11/02 10:19 AM
TO:      R GILBERT   (WDFX53A)
FROM:    JUDITH BARNETT   (HKMC94A)
SUBJECT: WORLD GOV.UN TROOPS
 
Ruth...."Politics makes strange bedfellows", and I would say
that such racist groups would support Bush before they would
Gritz, as Bush is elitest WASP through and through, which   
coincides with their way of thinking.  Also note the        
republicans stand on religion which is also conducive to the
white supremacist mentallity. The KKK sprang from Southern  
Baptist (Fundamentalist) conditioning.                      
  I really don't know anything about Gritz, the man, so I   
have no idea as to his personal beliefs.  But I would think 
the man would be smart enough to not associate himself with 
any kind of racist group if he wanted to be president.      
  This is probably one of those situations of guilt by      
association, not fact.  But then, one never really knows    
what's in the hearts of men.                                
  I've got one guy calling me prejudiced against Jews. Why? 
Simply because I use the word to clarify the situation I'm  
talking about, which hasn't a thing to do with my personal  
feelings about anybody whatsoever.                          
  People love to distort what others say to serve their own 
agendas.  We can be here criticizing Christians, and we're  
not seen as being prejudiced against all Christians, but    
just disapproving of certain behaviors.                     
  But, if we criticize the behavior of blacks or Jews,      
individually or as a group, we're called prejudiced towards 
the entire race or religion, when such is not the case at   
all.                                                        
  Gritz evidently made some comment identifying the         
international bankers behind this NWO conspiracy, many of   
which happen to be Jewish. This enabled those who don't want
the NWO exposed for what it is and who is behind it, to use 
his comments as a way to discredit him.                     
  Now, for all I know, Gritz could be guilty as alleged, but
no man seeking to be president would knowingly admit to     
being prejudiced, so my guess is that he just told the truth
about who was behind the NWO, and these rumor-mongers       
jumped at it for a `smear campaign' to ensure that Gritz has
no chance to get elected.                                   
  I admit to being prejudiced, we all are to some extent,   
not against people in general, their race or religion, but  
prejudiced against the wrongs that they do. You and I have  
been discussing the contradictions of people who claim to be
Christians, thus, we could be said to have a prejudice      
against those contradictions/wrongs, but that doesn't mean  
that we hate the people, or all Christians.                 
  If we say we dislike the international bankers who are    
part of the NWO cabal, that isn't saying we are prejudiced  
against all Jews just because those bankers happen to be    
Jewish.  Although, I'm sure there are some people who will  
do so, as people like to generalize and have an enemy to    
blame for their own short-comings as people.                
  Sometimes I really get disgusted with people and their    
ignorance, where they can't separate the wrongs people do   
from the people themselves, or blame everyone.              
  None of us are perfect. I don't care what color, race,    
religion, nationality, or gender one is, we all make        
mistakes as individuals, and as groups. It is the wrongs we 
do that cause people to be hurt that must be condemned, not 
the individual unless that individual has deliberately      
chosen to live their lives to continuously hurt other       
people.  We commit those wrongs as individuals, not as a    
religion, race, nationality, or gender. It is the individual
who is responsible and deserves the results of their actions

         ARTS CLUB
TOPIC:   BOOKS/NONFICTION
TIME:    11/02  1:22 PM
TO:      JUDITH BARNETT   (HKMC94A)
FROM:    R GILBERT   (WDFX53A)
SUBJECT: WORLD GOV.UN TROOPS
 
I agree with most of your note, and what I am about to      
say might just be an addition to what what we are thinking. 
There are two kinds of racism and bigotry, one is the       
subtle racism, a feeling of superiority, that we feel       
when confronted with some member of a particular group.     
Then there is "radical racism", the one who wants to        
keep others down in order to feel superior.                 
These people want to take the jobs away from a minority     
group because they feel the members of his group deserves   
to have it.  Some of them will kill just to achieve this    
goal.                                                       
Any member of the KKK is not a Christian, because the       
premise of Christianity is love and compassion for other    
human beings in spite of their race, religion, etc.         
                                                            
A friend of David Duke is not a friend of mine.             
So if Gritz is a "racist" of the second kind, I don't want  
anything to do with his "cause."                            
There are two group of people who I can not accept.         
1.   The Communists                                         
2.   Racists who called themselves Christians.              
                                                            
rg                                                          

         ARTS CLUB
TOPIC:   BOOKS/NONFICTION
TIME:    11/02  5:34 PM
TO:      R GILBERT   (WDFX53A)
FROM:    MICHAEL SOILEAU   (DMXS91A)
SUBJECT: WORLD GOV.UN TROOPS
 
Just to let you know, Bo Gritz's state campaign chairman for
Connecticut is a Jew. A black pastor from Illinois was      
personally responsible for getting thousands of petition    
signatures for Bo, and one of Bo's best friends from Nam is 
Gary Goldman. In Bo's newsletter this month, he says Liberty
Lobby asked to use his name as an adviser, but they have    
never even sent him any correspondence. They support Perot. 

         ARTS CLUB
TOPIC:   BOOKS/NONFICTION
TIME:    11/03  3:16 PM
TO:      MICHAEL SOILEAU   (DMXS91A)
FROM:    R GILBERT   (WDFX53A)
SUBJECT: WORLD GOV.UN TROOPS
 
I hope you forgive my ignorance regarding Gritz, as         
I have devoted myself to study and learn the beliefs        
of the top three.                                           
I caught a lot of heat from Duke's followers when he was    
running, in the Closeup bb. But I am not familiar with      
most of the racists organizations.                          
Could you explain to me who is Gary Goldman?                
And what the Liberty Lobby is all about?                    
                                                            
rg                                                          
                                                            
2.08 pm Central                                             

         ARTS CLUB
TOPIC:   BOOKS/NONFICTION
TIME:    11/03  6:27 PM
TO:      R GILBERT   (WDFX53A)
FROM:    MICHAEL SOILEAU   (DMXS91A)
SUBJECT: WORLD GOV.UN TROOPS
 
Gary Goldman is one of Bo's best friends from Nam., and Gary
is a Jew. I was just using him as an example to point out   
the inconsistencies in Bo's critics that try to make him out
to be anti-semitic.                                         

<end repost>

-Steve